[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Correct method for aborting package installation from maintainer scripts

On Sat, 3 Feb 2001, Matt Zimmerman wrote:

> I have a library package, X, for which the latest version cannot read files
> written by older versions (this is beta software).

Does "beta" mean that "X" does not exist in potato?
(In such case I would not worry too much, only a little bit :-)

Reply to: